Source: golang-github-gophercloud-utils
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gophercloud-gophercloud-dev (>= 1.3.0),
               golang-github-hashicorp-go-uuid-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-yaml.v2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-utils.git
Homepage: https://github.com/gophercloud/utils
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gophercloud/utils

Package: golang-github-gophercloud-utils-dev
Architecture: all
Depends: golang-github-gophercloud-gophercloud-dev (>= 1.3.0),
         golang-github-hashicorp-go-uuid-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-yaml.v2-dev,
         ${misc:Depends}
Description: utils for OpenStack Go library
 Gophercloud is an OpenStack Go SDK, this library provides extra utils
 to use gophercloud.
